import 'package:didvan/constants/assets.dart';
import 'package:didvan/views/widgets/state_handlers/empty_state.dart';
import 'package:flutter/material.dart';

class EmptyList extends StatelessWidget {
  const EmptyList({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return EmptyState(
      asset: Assets.emptyBookmark,
      title: 'لیست خالی است',
    );
  }
}
